
eServices - Bug #88

Owner details section - Survey Auditor

07/18/2016 04:28 PM - Saja Nakhleh

Status: Closed Start date: 07/18/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The Update action is NOT exist 

Severity: Normal Environment: Production

Category: Compensation Transaction Number: 4022016001818731

Sub-Category: Worklist Username: orcladmin

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: A pop-up message will be opened Test Case ID:  

Description

1- Open transaction in [Survey Auditor] step

2- Select a record from the Owner details section

3- click Update

History

#1 - 07/18/2016 06:14 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 07/28/2016 11:10 AM - Saja Nakhleh

- File 81.gif added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

The issue tested and verified.

2 new issues have been occurred:

1- Owner ID No. should accept 15 digits ONLY, with the following validations:

- ID No. is mandatory only if the owner type is individual

- ID No. is 15 characters if the owner type is: individual, Government, Company

- ID No. accepts ANY number of values if the owner type is: GCC Investor, Non-resident Investor

2- the ID No. should refresh and be changed once the Owner type is changed, without close then open the dialog again !!!

Observe the attached evidence
#3 - 08/28/2016 11:41 AM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#4 - 09/29/2016 02:57 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

- Environment Production added

- Environment deleted (Development)

The section is read only !!!

kindly consider that the section should be editable (as it was)

#5 - 09/29/2016 03:09 PM - Saja Nakhleh

- File 148.GIF added

- Status changed from Feedback to Closed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

Tested and verified.

Files

81.gif 61.2 KB 07/28/2016 Saja Nakhleh

148.GIF 38.7 KB 09/29/2016 Saja Nakhleh
